@import url(http://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,400,600,700|Montserrat:400,500,600,700,800,900);
 
body {
  padding-top: 100px;    
  margin: 0;
  font-family:'Open Sans Condensed',sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  color: #1e2022; 
  text-align: left;
  overflow-x: hidden;
  background-color: #fff;    
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: #272727;
}

.texto-justificado{ text-align:justify;}
.Light49{ font-size:49px;}
.colorcinza { color: #848484;} 
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

.responsivo {
           max-width: 1080px;
           width: 100%;
           height: auto;
  }
.responsivo img{
          max-width: 638px;   /* M�ximo da largura da imagem */
          width: 100%;
          max-height: 120px;  /* M�ximo da altura da imagem */
          min-height: auto;      /* M�nimo da altura, por padr�o �auto� */
          background-size:100%;
          background-repeat: no-repeat;
  }


.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.c {
  margin-bottom: 50px;
}
 
 
.logosvg{ height:50px; color:#000;  }
 
.section-header {
  margin: 0 0 50px;

}
.espaco{ margin-top:40px;}

.section-header .section-title {
  font-size:32px;
  color: #013088;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  /*margin: 0 0 20px;*/
}

.section-header .section-title-b {
  font-size:52px;
  color: #000 !important;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 10px;
  text-transform:uppercase;
  font-weight:100 !important;;
}

.section-header .section-title-b strong{   font-weight:600 !important;;}

.container .section-header p { font-size:20px; text-align:center;}





.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 300px;
  bottom: 0;
  left: 50%;
  margin-left: -150px;
  height: 2px;
  background: #fff;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  bottom: -7px;
  left: 50%;
  margin-left: -12px;
  border: 2px solid #fff;
  border-radius: 20px;
  background: #fff;
}
.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius: 3px;
}
.btn.btn-primary {
  background: #008ad7;
  border-radius:5px;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #009af0;
  color:#fff;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #45aed6;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}


@media(min-width:767px) {
    .navbar {
        padding: 15px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
  
}



@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
/*************************
*******Header******
**************************/
 
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  background:#fff; 
  font-size: 20px;
  font-weight: 600;  
  text-transform:uppercase;   
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 14px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  /*padding: 18px 0px 18px 10px;*/
}

.btn-nav-contact { 
  border-radius:5px; 
  text-align:center;
  width:180px; 
  height:30px;  
  line-height:30px;
  margin-top:15px; 
  margin-left:2px;
  background: #00ade2;
}
.btn-nav-contact:hover { 
  background: #02405b;  
  border-bottom:3px solid #00ade2;   
}
.btn-nav-contact a { color:#fff; }
.btn-nav-contact a:hover { color:#f4f4f4; }

@media only screen and (min-width: 768px) {

  #main-menu.navbar-default {
    background: rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);	
	
  font-size: 16px;
  font-weight: 600;  
  text-transform:uppercase;  	
  }
  
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 0px; 
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    border-top: 0px solid #013088; 
	color:#013088; 
  }
  #main-menu.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-menu.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-menu.navbar-default .dropdown-menu > li > a {
    border-top: 1px solid #404455;
    padding: 15px 0;
    color: #eeeeee;
  }
  #main-menu.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-menu.navbar-default .dropdown-menu > li.active,
  #main-menu.navbar-default .dropdown-menu > li.open,
  #main-menu.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-menu.navbar-default .dropdown-menu > li.active > a,
  #main-menu.navbar-default .dropdown-menu > li.open > a,
  #main-menu.navbar-default .dropdown-menu > li:hover > a {
    color: #45aed6;
    background-color: transparent;
  }
}

/********************** Banners ****************/
#main-slider {
 overflow: hidden; 
}
#main-slider .item {
  height: 700px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover
}


#main-slider .item-bg1{ 
    background-color: #110c20;
    background-image: url(../images/bg-15.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

#main-slider .item-bg2{  
    background-color: #110c20;
    background-image: url(../images/banner_1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}


#bannerfixo{   
     background-image: url(../images/bg1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

   height:140px;
   width:100%;
   padding-top:25px;
   border-top:1px solid #eee;
   border-bottom:1px solid #eee;
} 
#bannerfixo .container .row h1, #bannerfixo .container .row p{ color:#ddd; }
#bannerfixo .container .row h1{ color:#ddd; text-transform:uppercase;font-family:'Open Sans Condensed',sans-serif;font-size:25px;font-weight:600; line-height:26px !important;}    
#bannerfixo .container .row p{ font-size:18px;  line-height:18px;}   

#main-slider .item-bg4{  
   background-color: #3B5998;
 }


#main-slider .slider-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}
#main-slider .slider-inner h1 {
  margin-top: 247px;
  font-size: 40px;
  line-height: 1;
  color: #fff; 
  text-align:center;
}

#main-slider .slider-inner h1 {
  margin-top: 247px;
  font-size: 40px;
  line-height: 1;
  color: #fff; 
  text-align:center;
}

#main-slider  .magento .owl-carousel .item .slider-inner .container .row .col-sm-12 .carousel-content h1 {
  margin-top: 10px;
  font-size: 40px;
  line-height: 1;
  color: #fff; 
  text-align:center;
 }
#main-slider .magento .owl-carousel .item .slider-inner .container .row .col-sm-12 .carousel-content h2 {
  margin-top: 247px;
  font-size: 40px;
  line-height: 1;
  color: #fff; 
  text-align:center;
 }
#main-slider .owl-carousel .item .slider-inner .container .row .col-sm-12 .carousel-content h2 {
  margin-top: 247px;
  font-size: 40px;
  line-height: 1;
  color: #fff; 
  text-align:center;
 }









#main-slider .slider-inner h3 {
  margin-top: 15px;
  font-size: 35px;
  line-height: 1;
  color: #fff; 
  text-align:center;
}

#main-slider .slider-inner p {
  margin-top: 20px;
  line-height:25px;
  color: #fff; 
  text-align: center;
}

#main-slider .slider-inner h2 > span {
  color: #45aed6;
}
#main-slider .slider-inner .btn {
  margin-top: 20px; background:transparent; border:2px solid #ffffff; border-radius:30px;
}
#main-slider .slider-inner .btn.btn-primary{ padding:10px 46px; font-size:20px; text-transform:uppercase;}
#main-slider .slider-inner .btn.btn-primary:hover{ background:#ffffff; color:#013088;}
#main-slider .owl-prev,
#main-slider .owl-next {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 30px;
  display: inline-block;
  margin-top: -35px;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 100px;
  z-index: 5;
  -webkit-transition: background-color 400ms;
  transition: background-color 400ms;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background-color: #45aed6;
}
#main-slider .owl-prev {
  left: -35px;
  text-indent: 14px;
}
#main-slider .owl-next {
  right: -35px;
  text-indent: -14px;
}
#bar {
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #45aed6;
}
#progressBar {
  margin-top: -4px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}

#features {
  padding: 100px 0;
}
#features .media.service-box:first-child {
  margin-top: 80px;
}





#services {
  padding: 87px 0 87px;
 /* background-image: url(../images/background-services.jpg); */
 background:#0070ba;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.media .service-box { margin:25px 0; text-align:left; }  
#services .container .row .features .col-md-4 .service-box{ margin:25px 0px 50px 0px; padding:12px 5px; border-radius:30px;   }
#services .container .row .features .col-md-4 .service-box:hover{ background:#005994;   }
#services .container .row .features .col-md-4 .service-box .media-body h4{ color:#fff; }
#services .container .row .features .col-md-4 .service-box .media-body p{ color:#fff; }
#services .container .section-header h2{color:#fff;} 
#services .container .section-header p{color:#fff;} 
.media.service-box .pull-left { width:100%; padding-bottom:25px; height:75px; font-size:50px; color:#fff; text-align:center;}
 
.media-body h4{ margin-bottom:15px; font-size:20px; text-transform:uppercase; text-align:center;  }
.media-body p{ line-height:20px;  font-size:20px;  text-align:center; font-weight: 300;  }
.media.service-box:hover .pull-left > i {
 color: #fff;
  box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: inset 0 0 0 5px rgba(255, 255, 255, 0.8);
}
#services .container .row .features a.tooltips span{
  color:#0070ba; 
  width:100%;
  line-height:20px;
  font-size: 18px;
  text-align:center;
  display:inline-block;
}

#services .container .row .features a.tooltips:hover span{
  color:#fff; 
  text-align:center;
  display:inline-block;
}

 
/* Recursos Magento */ 
 
 /* Recursos do magento - pagina magento */
#magento { padding: 87px 0 87px; background:#0070ba; text-align:left; color:#fff;  }
#magento .container .row .col-sm-6 .team-member { padding:13px; transition: border-color 400ms; -webkit-transition: border-color 400ms; margin-bottom:15px;}
#magento .container .row .col-sm-6  .team-member  .team-info h4 { color: #fff; text-transform:uppercase;  margin-bottom:15px; font-weight:200px; font-size:18px;}
#magento .container .row .col-sm-6  .team-member  .team-info p{ font-size:18px; line-height:20px;  color:#fff;}

#magento .container .row .col-sm-6 .team-member:hover {border-color: #fff;}  
#magento .container .row .col-sm-6 .team-member .icone_recurso { width:100%; padding-bottom:20px; height:50px; font-size:32px; color:#fff; }
#magento .container .section-header h2 { color:#fff; }
 
 
 
 
/*bloco com imagem esquerda e conteudo na direita */
#block-double { padding: 87px 0px 80px 0px;  }
#block-double .img-magentomarcas{ width:560px;  height:293px; background: url(../images/clicknamoda.png) no-repeat;  }
#block-double .img-magentomarcas1{ width:560px;  height:294px; background: url(../images/pagina_produto.png) no-repeat;  }
#block-double .container .section-header h2 { color:#0070ba; }
#block-double .container .section-header p {   }  
#block-double .container .row .texto-justificado{ color:#666; font-size:19px; line-height:26px; }
          

#gestaoads{ padding: 60px 0px 80px 0px; }
#gestaoads .container .section-header h2 { color:#0070ba; }
#gestaoads .container .section-header p {   }  
#gestaoads .container .row .texto-justificado{ color:#666; font-size:19px; line-height:26px; }
 
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


#testimonial {
  /*background-size: cover;*/
  padding: 87px 0 80px 0;      /*
background: rgba(9, 12.9, 100, 0.90);
   background: rgba(7.5, 12.9, 100, 0.75); 132125*/	   	
	background:
        linear-gradient(rgba(0, 0, 0, 0.45),rgba(0, 0, 0, 0.45)),
        url(../images/depoimentos_cliente.png);
    background-size:cover;
    height: 100%;
    width: 100%
}
 	
#testimonial h2,
#testimonial p  {
  color: #fff;
}

#testimonial h4 {
  color: #fff;
  margin-bottom: 0;
}
#testimonial small {
  display: block;
  margin-bottom: 10px;
  /*color: rgba(255, 255, 255, 0.7); [RBG] */
}
#testimonial .btns {
  margin-top: 10px;
}

#testimonial .col-sm-6{/*border-bottom:1px solid #132125; border-right:1px solid #132125; */padding-bottom:20px; }
#testimonial .col-sm-6:nth-child(2n+0){/*border-right:0px solid #132125; */}
#testimonial .col-sm-6:nth-child(3), #testimonial .col-sm-6:nth-child(4){border-bottom:0px solid #06F;}
#testimonial .panel-one{ padding-bottom:30px; padding-top:30px; float:left; overflow:hidden;}
#testimonial .user-img{ 
  display: inline-block; 
  width: 150px;
  height: 150px;
  font-size: 16px;
  line-height: 150px;
  border: 5px solid #fff;
  border-radius: 100px;
  margin-bottom: 20px;
  text-align:center;
  color:#fff;
  margin-left:30px;
}
 

#testimonial .testi-info{ width:66%; float:left; }
#testimonial .testi-info h4{ font-size:20px; color:#fff; margin:0px; padding-top:15px; }
#testimonial .testi-info h5{ font-size:16px; color:#fff; margin:0px; padding-bottom:10px; padding-top:10px;   }
#testimonial .testi-info .descricao{ font-size:18px; color:#fff; line-height:17px; text-align:justify; font-weight:200;}

 
/* Porque contratar a webcampo */
#meet-team {
  padding: 87px 0 87px 0;  
}
#meet-team .team-member {
  padding: 13px;
  background: #eeeeee;
  border: 2px solid #eeeeee;
  transition: border-color 400ms;
  -webkit-transition: border-color 400ms;
}
#meet-team .team-member .team-img {
  margin: -15px -15px 0 -15px;
}


#meet-team .team-member .team-info {
/*  padding-bottom: 10px;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 10px;*/
  min-height:250px;
}

#meet-team .team-member .team-info h3{ margin-bottom:8px;}
#meet-team .team-member .team-info span{ text-align:justify; font-size:16px; font-weight:300;}

#meet-team .team-member:hover {
  border-color: #45aed6;
}
#meet-team .team-member:hover .social-icons > li > a {
  background: #45aed6;
}
#meet-team .social-icons {
  list-style: none;
  padding: 0;
  margin: 0;
}
#meet-team .social-icons > li {
  display: inline-block;
}
#meet-team .social-icons > li > a {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 32px; 
  text-align: center;
  color: #fff;
  background: #222534;
  border-radius: 3px;
}


 


.divider {
  margin-top: 50px;
  margin-bottom: 50px;
  background-image: -moz-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -webkit-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  background-image: -ms-linear-gradient(180deg, #ffffff 0%, #e3e3e3 49%, #ffffff 100%);
  width: 95%;
  height: 1px;
}
.progress {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #eeeeee;
}
.progress .progress-bar.progress-bar-primary {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.nav.main-tab {
  background: #eee;
  border-bottom: 3px solid #222534;
  border-radius: 3px 3px 0 0;
}
.nav.main-tab > li > a {
  color: #272727;
}
.nav.main-tab > li.active > a {
  background: #222534;
  color: #45aed6;
}
.nav.main-tab > li:first-child > a {
  border-radius: 3px 0 0 0;
}
.nav.main-tab > li:last-child > a {
  border-radius: 0 3px 0 0;
}
.tab-content {
  border: 1px solid #eee;
  border-top: 0;
  padding: 20px 20px 10px;
  border-radius: 0 0 3px 3px;
}
.panel-default {
  border-color: #eee;
}
.panel-default > .panel-heading {
  background-color: #fff;
  border-color: #eee;
}
.panel-default > .panel-heading .panel-title {
  font-size: 14px;
  font-weight: normal;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #eee;
}
#animated-number {
  padding: 50px 0 20px;
  background: #fff;
  color: #666;
}
#animated-number h1,
#animated-number h2,
#animated-number h3,
#animated-number h4 {
  color: #666;
}

.img-etap{ height:100px; } 

#animated-number .container { 
  padding: 0 0 15px 0;
  background: #fff;
  color: #666; }

#animated-number .container_texto { 
  padding: 30px 0 5px 0;
  background: #fff;
  color: #666; }

  
.animated-number2{
  width: 100%;
  font-size:100px;
 color:#132355;
  text-align:center;
  display:inline-block;
  float:left;
  margin-bottom:30px;
}


.seta{
  text-align:center;
  width: 100%;
  height: 50px;
  font-size:25px !important;
  color:green;
  line-height:50px;
  
  
}
 
.animated-number-txt {
 height:30px;
 width:100%; 
 font-size:20px; 
 text-align:center; 
 margin-top:30px;
font-weight:bold;
text-transform:uppercase;
 color:#000;
 }

#get-in-touch {
  /*padding: 60px 0 50px;*/
  color: #fff; 
  /*background:#193a87;*/
  background: url("../images/money.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 400px;
  display: flex;
  align-items: center;
}
#get-in-touch h1,
#get-in-touch h2 {
  color: #fff;
}
#get-in-touch .address{ float:left; width:100%; margin-bottom:25px;}
#get-in-touch .address h4{  color:#fff; margin:0px; padding-bottom:5px;}
#get-in-touch .address p{  color:#fff; margin:0px; padding-bottom:5px;}
#get-in-touch .address a{ color:#fff;}

#get-in-touch .form-control{ height:40px; color:#323232;}
#get-in-touch  textarea.form-control{ height:135px;color:#323232;}

#get-in-touch .btn.btn-primary{  font-size:22px; padding:8px 40px;}

.block-contact{  background: #fff; padding:20px 20px 15px 20px;   border-radius: 15px; }
 

.block-contact-text {color:#666; font-size:20px; line-height:30px; font-weight:bold;} 
.block-contact-text-min {color:#666; font-size:15px; line-height:25px; margin-bottom:15px; } 
.block-contact-text-min-sucesso {font-size:16px; line-height:30px; margin-bottom:15px; color:#18337c !important; font-weight:bold !important; } 

#contact {
  position: relative;
  overflow: hidden;
}
#contact .container-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(69, 174, 214, 0.3);
  z-index: 1;
}
#contact .contact-form {
  background: #fff;
  padding: 20px;
  margin-top: 50px;
  
}
#contact .contact-form h3 {
  margin-top: 0;
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 20px;
  padding-bottom: 10px;
  color: #a3a3a3;
  font-weight:100; 
  background: #132355;
}

#footer a {
    color: #a3a3a3;
}
#footer a:hover {
  color: #eee;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
#footer ul > li {
  display: inline-block;
  margin: 0 7.5px;
}


@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
  .clique{ display:none;}

}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
@media (min-width: 768px) and (max-width:999px) {
	#main-menu.navbar-default .navbar-nav > li > a{ padding-left:8px; padding-right:8px; font-size:15px;}
	#meet-team .team-member{ margin-bottom:25px;}
	#meet-team .team-member .team-img, #meet-team .team-member .team-info h3 { text-align:center;}
	#meet-team .team-member .team-info span { text-align:center; display:block;}
	#testimonial .testi-info{ width:100%; }
	}

@media (max-width:767px) {
	#meet-team .team-member{ margin-bottom:25px;}
	#meet-team .team-member .team-img, #meet-team .team-member .team-info h3 { text-align:center;}
	#meet-team .team-member .team-info span { text-align:center; display:block;}
	#blog .blog-post{ margin-bottom:20px;}
    .midias_right{ display: none;}
	#testimonial .testi-info{ width:100%; }
	
	}
	
@media (max-width:500px){

  #get-in-touch{
    height: 325px !important;
  }

  .texti{
    width: 150px;
  }

	#blog .blog-post.blog-large .entry-thumbnail img, .team-img img{ width:100%;}
	.animated-number{ height:130px; width:130px; line-height:130px; font-size:22px;}
	/*#animated-number strong{ font-size:17px;}*/
	#blog .blog-post.blog-large .entry-thumbnail{ padding-top:0px;}		
	#testimonial .testi-info{ width:100%; }
	#animated-number .container_texto { 
  padding: 30px 15px 5px 15px;
  background: #fff;
  color: #666; }
}
	
	
	 
	
	
.barra-lateral {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 13;
  left: 0;
}

/* Style the icon bar links */
.barra-lateral a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.centralizado {
	margin: 0 auto;
}
 
.media.service-box .pull-center-btn {
  width:100%; height:25px;
}


.suportee:hover {
  background: #ffb72c;
  color: white;
}

.suportee{
  background: #f9ad1a;
  color: white;
}

.barra-lateral a:hover {
  color:white!important;
}

.facebook {
  background: #3B5998;
  color: white;
}

.whatsapplink{ color: #29BF07 !important;}
.azulteste{ color: #18337c !important; }

.whatsapp:hover {
  background: rgb(51, 210, 14)!important;
  color: white;
}

.whatsapp{
  background: rgb(41, 191, 7);
  color: white;
}


.facebook:hover{
  background: #4668af!important;
  color: white;
}

.email {
  background: #dd3333;
  color: white;
}
.email:hover {
  background: #f14444;
  color: white;
}
.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}


.address{
  transform: translateY(10px);
}

.address h5{
  text-align: center !important;
  color: #fff !important;
}

.teste{
  width: 100%;
  height:.5em;
  margin-top: 1.5em;
}

.teste::before{
  content: "";
  position: absolute;
  width: 300px;
  /*bottom: 0;*/
  left: 50%;
  margin-left: -150px;
  height: 2px;
  background: #000;
}

.teste::after{
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  /*bottom: -138.1%;*/
  transform: translateY(-6px);
  left: 50%;
  margin-left: -12px;
  border: 2px solid #000;
  border-radius: 20px;
  background: #000;
}


.a-d{
  text-align: center;
  color: black !important;
  margin-bottom: 20px !important;
}

.block-rt{
  padding: 50px 0 50px;
  background: #f5f605 !important;
  width: 100%;
  color: #fff;
  height: auto;
}

.block-rpk{
  padding: 50px 0 50px;
  background: #dbd408 !important;
  width: 100%;
  color: #fff;
  height: auto;
}

.d-flex{
  display: flex;
}

.column{
  flex: 1;
}

.ttl-rt{
    text-align: left !important;
    font-size: 30px;
  }
.ttl-rpk{
    text-align: left !important;
    font-size: 30px;
  }

@media (max-width: 600px){
  .a-d{
    margin-bottom: 5px !important;
  }
  
  .block-rt{
    padding: 25px 0 25px;
  }
  .d-flex{
    flex-direction: column;
  }

  .ttl-rpk, .ttl-rt{
    text-align: center !important;
  }

  .order-1{
    order: 1 !important;
  }
  .order-2{
    order: 2 !important;
  }
}